CVE-2019-10639

high

Tenable Plugins

View all (33 total)

IDNameProductFamilySeverity
145850CentOS 8 : kernel (CESA-2020:1769)NessusCentOS Local Security Checks
critical
144831EulerOS Virtualization 3.0.2.6 : kernel (EulerOS-SA-2021-1056)NessusHuawei Local Security Checks
critical
142523F5 Networks BIG-IP : Linux kernel vulnerability (K32804955)NessusF5 Networks Local Security Checks
high
141374OracleVM 3.4 : Unbreakable / etc (OVMSA-2020-0044)NessusOracleVM Local Security Checks
critical
140499Oracle Linux 7 : Unbreakable Enterprise kernel (ELSA-2020-5845)NessusOracle Linux Local Security Checks
critical
140361OracleVM 3.4 : Unbreakable / etc (OVMSA-2020-0041)NessusOracleVM Local Security Checks
high
140208Oracle Linux 6 / 7 : Unbreakable Enterprise kernel (ELSA-2020-5837)NessusOracle Linux Local Security Checks
high
137363RHEL 7 : kernel (RHSA-2020:2522)NessusRed Hat Local Security Checks
high
136116RHEL 8 : kernel-rt (RHSA-2020:1567)NessusRed Hat Local Security Checks
critical
136115RHEL 8 : kernel (RHSA-2020:1769)NessusRed Hat Local Security Checks
critical
135813Scientific Linux Security Update : kernel on SL7.x x86_64 (20200407)NessusScientific Linux Local Security Checks
critical
135316CentOS 7 : kernel (CESA-2020:1016)NessusCentOS Local Security Checks
critical
135080RHEL 7 : kernel (RHSA-2020:1016)NessusRed Hat Local Security Checks
critical
135078RHEL 7 : kernel-rt (RHSA-2020:1070)NessusRed Hat Local Security Checks
critical
129284SUSE SLED15 / SLES15 Security Update : kernel-source-rt (SUSE-SU-2019:2430-1) (MDSUM/RIDL) (MFBDS/RIDL/ZombieLoad) (MLPDS/RIDL) (MSBDS/Fallout) (SACK Panic) (SACK Slowness) (Spectre)NessusSuSE Local Security Checks
high
129261EulerOS 2.0 SP3 : kernel (EulerOS-SA-2019-2068)NessusHuawei Local Security Checks
high
128929EulerOS Virtualization for ARM 64 3.0.2.0 : kernel (EulerOS-SA-2019-1926)NessusHuawei Local Security Checks
critical
128899EulerOS 2.0 SP2 : kernel (EulerOS-SA-2019-1847)NessusHuawei Local Security Checks
high
128680Ubuntu 16.04 LTS / 18.04 LTS : Linux kernel regression (USN-4115-2)NessusUbuntu Local Security Checks
critical
128478Ubuntu 16.04 LTS / 18.04 LTS : linux-aws vulnerabilities (USN-4118-1)NessusUbuntu Local Security Checks
critical
128475Ubuntu 16.04 LTS / 18.04 LTS : linux, linux-azure, linux-gcp, linux-gke-4.15, linux-hwe, linux-kvm, (USN-4115-1)NessusUbuntu Local Security Checks
critical
128105EulerOS 2.0 SP5 : kernel (EulerOS-SA-2019-1813)NessusHuawei Local Security Checks
high
127921Debian DLA-1885-1 : linux-4.9 security updateNessusDebian Local Security Checks
high
127867Debian DSA-4497-1 : linux - security updateNessusDebian Local Security Checks
high
126964Debian DLA-1862-1 : linux security updateNessusDebian Local Security Checks
high
126897openSUSE Security Update : the Linux Kernel (openSUSE-2019-1757)NessusSuSE Local Security Checks
critical
126884openSUSE Security Update : the Linux Kernel (openSUSE-2019-1716)NessusSuSE Local Security Checks
high
126744SUSE SLED15 / SLES15 Security Update : kernel (SUSE-SU-2019:1855-1) (SACK Slowness)NessusSuSE Local Security Checks
critical
126743SUSE SLED15 / SLES15 Security Update : kernel (SUSE-SU-2019:1854-1)NessusSuSE Local Security Checks
critical
126742SUSE SLES12 Security Update : kernel (SUSE-SU-2019:1852-1)NessusSuSE Local Security Checks
critical
126741SUSE SLED12 / SLES12 Security Update : kernel (SUSE-SU-2019:1851-1) (SACK Slowness)NessusSuSE Local Security Checks
critical
126691SUSE SLED15 / SLES15 Security Update : kernel (SUSE-SU-2019:1829-1)NessusSuSE Local Security Checks
critical
126688SUSE SLES12 Security Update : kernel (SUSE-SU-2019:1823-1)NessusSuSE Local Security Checks
critical